
namespace Contracts;
public interface IBankOperationRepository	: IRepositoryBase<BankOperation>
{
	public IQueryable<BankOperation> GetAll();
	public IQueryable<BankOperation> GetAllConfirmed(Guid accountId, Guid businessId);
	public IQueryable<BankOperation> GetAllNew(Guid accountId, Guid businessId);
	public IQueryable<BankOperation> GetByBankAccountId(Guid bankAccountId);
}
